<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-13T23:32:18.911+02:00</Created>
        <LastChange>2023-12-06T21:16:50.566+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684663" pageNr="1698" tsid="142232253" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=MAXTFTSANETWWIOZTBXNIGMO&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=HQQEXTOSRKFGOPRLTDZPVIQR" imageId="48192524"/>
    </Metadata>
    <Page imageFilename="1698_057003551598_00001697.jpg" imageWidth="1593" imageHeight="2427">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950298987" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="119,119 103,1898 1416,1900 1405,119"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="699,139 735,155 746,167 758,158 780,174 792,170 825,139 839,144 839,98 818,98 792,79 770,100 752,87 718,88 699,95"/>
                <Baseline points="707,143 734,141 761,141 788,141 815,141 843,141"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="694,101 694,161 774,161 774,101"/>
                    <TextEquiv>
                        <Unicode>1661</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1661</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="111,239 418,214 447,232 704,221 704,174 663,161 604,191 585,172 435,179 349,152 295,191 246,172 217,189 185,164 111,173"/>
                <Baseline points="119,215 148,213 177,213 207,213 236,213 266,213 295,213 324,215 354,213 383,213 413,213 442,215 471,215 501,214 530,213 560,213 589,213 618,213 648,214 677,215 707,219"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,173 105,233 337,233 337,173"/>
                    <TextEquiv>
                        <Unicode>Schubach,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="357,173 357,233 393,233 393,173"/>
                    <TextEquiv>
                        <Unicode>P.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="413,174 413,234 453,234 453,174"/>
                    <TextEquiv>
                        <Unicode>J.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="469,173 469,233 709,233 709,173"/>
                    <TextEquiv>
                        <Unicode>Bürgermeister.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubach, P. J., Bürgermeister.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="1064,245 1088,249 1123,232 1167,240 1188,226 1230,249 1245,238 1265,249 1283,233 1359,238 1399,226 1399,185 1352,169 1342,177 1323,161 1296,188 1261,196 1191,161 1166,182 1095,158 1063,167"/>
                <Baseline points="1071,215 1096,215 1121,215 1147,215 1172,215 1197,215 1223,215 1248,215 1274,217 1299,217 1324,217 1350,216 1375,215 1401,215"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="1056,175 1056,235 1135,235 1135,175"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1166,177 1166,237 1389,237 1389,177"/>
                    <TextEquiv>
                        <Unicode>Neuenahr</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bad Neuenahr</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="287,260 1004,260 1004,211 913,205 864,223 790,201 723,233 287,227"/>
                <Baseline points="295,249 330,249 366,249 401,250 437,251 473,249 508,249 544,249 579,250 615,251 651,251 686,251 722,251 757,251 793,251 829,251 864,251 900,251 935,251 971,251 1007,251"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,209 280,269 430,269 430,209"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="441,209 441,269 639,269 639,209"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="666,211 666,271 714,271 714,211"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="740,211 740,271 950,271 950,211"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w5" custom="readingOrder {index:4;}">
                    <Coords points="972,211 972,271 1006,271 1006,211"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="218,298 1040,308 1040,255 218,261"/>
                <Baseline points="227,283 267,285 308,285 349,285 390,285 431,285 471,287 512,286 553,285 594,285 635,285 675,285 716,286 757,286 798,287 839,287 879,287 920,287 961,288 1002,287 1043,289"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,244 211,304 288,304 288,244"/>
                    <TextEquiv>
                        <Unicode>Gas-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="311,245 311,305 341,305 341,245"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="364,246 364,306 640,306 640,246"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="667,246 667,306 816,306 816,246"/>
                    <TextEquiv>
                        <Unicode>Neuenahr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="843,247 843,307 931,307 931,247"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="950,247 950,307 1034,307 1034,247"/>
                    <TextEquiv>
                        <Unicode>Brühl</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gas- u. Elektrizitätswerke Neuenahr A.-G., Brühl</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="295,327 793,334 783,296 532,309 482,293 449,311 427,293 295,296"/>
                <Baseline points="303,321 329,319 355,319 381,320 407,321 433,321 459,321 485,321 511,321 537,319 563,320 589,321 615,321 641,321 667,321 693,321 719,321 745,321 771,322 797,325"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="288,279 288,339 408,339 408,279"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,281 442,341 491,341 491,281"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,281 525,341 735,341 735,281"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="765,282 765,342 791,342 791,282"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="218,369 1267,367 1245,314 217,323"/>
                <Baseline points="227,359 279,357 331,357 383,357 435,357 488,358 540,358 592,359 644,359 696,359 749,359 801,359 853,359 905,359 957,359 1010,359 1062,359 1114,359 1166,359 1218,359 1271,359"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,317 210,377 470,377 470,317"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,318 494,378 643,378 643,318"/>
                    <TextEquiv>
                        <Unicode>Berggeist</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="667,319 667,379 958,379 958,319"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="978,319 978,379 1072,379 1072,319"/>
                    <TextEquiv>
                        <Unicode>Brühl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="1092,319 1092,379 1166,379 1166,319"/>
                    <TextEquiv>
                        <Unicode>Bez.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w6" custom="readingOrder {index:5;}">
                    <Coords points="1182,319 1182,379 1265,379 1265,319"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrizitätswerk Berggeist Aktiengesellschaft, Brühl, Bez. Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="114,434 286,430 311,412 440,434 472,419 516,427 516,377 504,372 468,390 374,378 348,391 169,372 148,387 114,367"/>
                <Baseline points="123,411 149,411 175,411 202,411 228,411 255,411 281,411 307,411 334,413 360,411 387,411 413,412 439,412 466,412 492,414 519,413"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="107,371 107,431 328,431 328,371"/>
                    <TextEquiv>
                        <Unicode>Schubart,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="348,372 348,432 514,432 514,372"/>
                    <TextEquiv>
                        <Unicode>August,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubart, August,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="1218,427 1239,430 1257,422 1293,450 1325,446 1350,430 1367,438 1377,428 1396,438 1396,364 1339,380 1309,369 1274,386 1243,371 1230,383 1218,383"/>
                <Baseline points="1227,413 1255,413 1284,413 1313,413 1341,413 1370,415 1399,413"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="1212,373 1212,433 1387,433 1387,373"/>
                    <TextEquiv>
                        <Unicode>Eisfeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisfeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="290,453 777,457 776,397 742,418 617,394 450,434 349,415 290,424"/>
                <Baseline points="299,447 324,447 349,447 375,448 400,448 425,447 451,447 476,447 501,447 527,447 552,447 578,447 603,447 628,447 654,447 679,447 704,447 730,448 755,449 781,451"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,407 283,467 408,467 408,407"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,407 436,467 486,467 486,407"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="510,407 510,467 724,467 724,407"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="748,409 748,469 771,469 771,409"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="218,500 1018,497 1018,459 941,441 584,474 218,447"/>
                <Baseline points="227,481 266,483 306,483 346,483 385,483 425,483 465,483 504,483 544,483 584,483 624,483 663,483 703,483 743,483 782,483 822,483 862,485 901,483 941,483 981,483 1021,485"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,443 211,503 402,503 402,443"/>
                    <TextEquiv>
                        <Unicode>Grieber'sche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,443 433,503 566,503 566,443"/>
                    <TextEquiv>
                        <Unicode>Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="589,443 589,503 883,503 883,443"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="902,443 902,503 1020,503 1020,443"/>
                    <TextEquiv>
                        <Unicode>Eisfeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Grieber'sche Brauerei Aktiengesellschaft, Eisfeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="111,560 667,562 667,509 639,499 509,521 111,501"/>
                <Baseline points="119,537 146,539 174,537 201,537 229,537 256,537 284,537 311,538 339,539 366,539 394,537 421,537 449,537 476,537 504,537 531,538 559,538 586,537 614,537 641,538 669,541"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,497 105,557 329,557 329,497"/>
                    <TextEquiv>
                        <Unicode>Schubart,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="353,497 353,557 505,557 505,497"/>
                    <TextEquiv>
                        <Unicode>Benno,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="533,497 533,557 665,557 665,497"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubart, Benno, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="691,585 792,613 839,586 871,607 1196,584 1390,608 1390,523 1352,513 1324,532 1295,509 1148,516 1111,544 971,521 891,550 793,518 757,543 691,525"/>
                <Baseline points="699,573 733,573 768,573 803,573 837,573 872,573 907,571 941,571 976,571 1011,571 1046,571 1080,571 1115,571 1150,573 1184,571 1219,571 1254,572 1288,573 1323,573 1358,575 1393,577"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="684,532 684,592 1082,592 1082,532"/>
                    <TextEquiv>
                        <Unicode>Tiergartenstraße</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="1113,531 1113,591 1149,591 1149,531"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="1165,532 1165,592 1384,592 1384,532"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tiergartenstraße 2, Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="290,616 372,628 440,608 641,628 721,619 721,582 651,567 550,582 519,565 493,585 427,566 290,567"/>
                <Baseline points="299,609 324,607 349,607 374,607 399,607 424,607 449,609 474,607 499,607 524,607 549,607 574,607 599,607 624,609 649,609 674,609 699,609 725,609"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,567 284,627 410,627 410,567"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,567 442,627 491,627 491,567"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="507,567 507,627 678,627 678,567"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="690,569 690,629 718,629 718,569"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="223,669 406,644 1192,682 1260,661 1258,598 1026,595 971,632 896,597 652,633 221,613"/>
                <Baseline points="231,643 282,643 334,643 385,643 437,643 489,643 540,643 592,643 643,643 695,643 747,643 798,645 850,643 901,643 953,645 1005,645 1056,643 1108,643 1159,643 1211,643 1263,649"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,603 214,663 372,663 372,603"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,603 405,663 626,663 626,603"/>
                    <TextEquiv>
                        <Unicode>Schuhfabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="655,603 655,663 777,663 777,603"/>
                    <TextEquiv>
                        <Unicode>Berneis</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="810,603 810,663 946,663 946,603"/>
                    <TextEquiv>
                        <Unicode>Wessels,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="975,603 975,663 1266,663 1266,603"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Schuhfabriken Berneis Wessels, Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="293,708 306,708 324,694 334,702 362,695 384,702 415,692 425,702 453,702 453,660 431,651 416,658 390,651 378,660 364,655 353,661 324,651 293,657"/>
                <Baseline points="301,679 327,679 353,679 379,679 405,679 431,680 457,681"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,639 287,699 450,699 450,639"/>
                    <TextEquiv>
                        <Unicode>Nürnberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nürnberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="113,743 220,767 346,735 735,751 735,713 695,695 296,708 227,674 163,708 113,682"/>
                <Baseline points="121,735 151,733 182,733 213,733 244,733 275,733 305,733 336,735 367,733 398,735 429,734 459,734 490,734 521,734 552,735 583,735 613,735 644,735 675,735 706,735 737,737"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,693 106,753 330,753 330,693"/>
                    <TextEquiv>
                        <Unicode>Schubart,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="342,694 342,754 541,754 541,694"/>
                    <TextEquiv>
                        <Unicode>Herbert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,695 565,755 741,755 741,695"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubart, Herbert, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="916,761 1396,755 1396,711 1349,707 1321,683 1260,707 1235,689 1169,710 1139,692 1111,720 1066,691 916,707"/>
                <Baseline points="925,737 951,735 977,735 1004,735 1030,735 1056,735 1083,735 1109,735 1135,735 1162,735 1188,735 1214,735 1241,735 1267,735 1293,736 1320,737 1346,737 1372,739 1399,737"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="910,695 910,755 1096,755 1096,695"/>
                    <TextEquiv>
                        <Unicode>Hainstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1112,695 1112,755 1170,755 1170,695"/>
                    <TextEquiv>
                        <Unicode>30,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1186,695 1186,755 1389,755 1389,695"/>
                    <TextEquiv>
                        <Unicode>Bamberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hainstr. 30, Bamberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="290,776 783,783 783,733 748,755 548,740 515,760 484,743 290,742"/>
                <Baseline points="299,771 324,769 350,769 376,769 401,769 427,769 453,769 478,769 504,769 530,769 555,769 581,769 607,769 632,769 658,769 684,771 709,771 735,771 761,772 787,771"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,729 283,789 412,789 412,729"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,729 443,789 489,789 489,729"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,729 520,789 730,789 730,729"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,731 754,791 773,791 773,731"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="221,818 1327,827 1327,783 1145,765 221,773"/>
                <Baseline points="229,807 284,805 339,806 394,807 449,807 504,807 559,807 614,807 669,807 724,807 780,807 835,809 890,807 945,809 1000,808 1055,807 1110,807 1165,807 1220,807 1275,809 1331,811"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,765 214,825 336,825 336,765"/>
                    <TextEquiv>
                        <Unicode>Fürther</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="355,767 355,827 840,827 840,767"/>
                    <TextEquiv>
                        <Unicode>Spiegelglas-Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="855,767 855,827 950,827 950,767"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="961,767 961,827 1079,827 1079,767"/>
                    <TextEquiv>
                        <Unicode>Leopold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="1101,767 1101,827 1333,827 1333,767"/>
                    <TextEquiv>
                        <Unicode>Büchenbacher,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fürther Spiegelglas-Aktien-Gesellschaft vorm. Leopold Büchenbacher,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="295,864 309,864 315,859 326,864 342,855 358,862 365,858 380,867 391,856 397,856 396,824 387,825 375,815 362,811 348,821 339,814 293,815"/>
                <Baseline points="301,841 326,841 351,841 376,842 401,845"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,801 287,861 393,861 393,801"/>
                    <TextEquiv>
                        <Unicode>Fürth.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fürth.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="114,918 1293,915 1293,850 1076,834 1010,881 114,872"/>
                <Baseline points="123,897 181,897 240,895 298,897 357,897 416,897 474,897 533,897 591,897 650,897 709,897 767,897 826,897 884,897 943,897 1002,897 1060,897 1119,897 1177,897 1236,897 1295,897"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="107,855 107,915 320,915 320,855"/>
                    <TextEquiv>
                        <Unicode>Schubert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="335,857 335,917 504,917 504,857"/>
                    <TextEquiv>
                        <Unicode>Arthur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,857 523,917 674,917 674,857"/>
                    <TextEquiv>
                        <Unicode>Kaufmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,857 707,917 736,917 736,857"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="758,857 758,917 990,917 990,857"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="1008,857 1008,917 1148,917 1148,857"/>
                    <TextEquiv>
                        <Unicode>alleiniger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w7" custom="readingOrder {index:6;}">
                    <Coords points="1174,857 1174,917 1291,917 1291,857"/>
                    <TextEquiv>
                        <Unicode>Inhaber</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubert, Arthur, Kaufmann u. Fabrikbesitzer, alleiniger Inhaber</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="218,946 1251,947 1240,908 218,906"/>
                <Baseline points="227,933 278,932 329,933 381,933 432,933 484,933 535,933 586,933 638,933 689,933 741,933 792,933 843,933 895,933 946,933 998,931 1049,933 1100,933 1152,933 1203,934 1255,935"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,892 211,952 259,952 259,892"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,893 292,953 385,953 385,893"/>
                    <TextEquiv>
                        <Unicode>Firma</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="414,893 414,953 485,953 485,893"/>
                    <TextEquiv>
                        <Unicode>Otto</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="518,893 518,953 673,953 673,893"/>
                    <TextEquiv>
                        <Unicode>Schubert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="695,893 695,953 884,953 884,893"/>
                    <TextEquiv>
                        <Unicode>Werkstätten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w6" custom="readingOrder {index:5;}">
                    <Coords points="921,893 921,953 965,953 965,893"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w7" custom="readingOrder {index:6;}">
                    <Coords points="994,893 994,953 1249,953 1249,893"/>
                    <TextEquiv>
                        <Unicode>Wohnungskunst</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>der Firma Otto Schubert, Werkstätten für Wohnungskunst</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="619,987 1399,985 1399,944 1342,925 1198,957 619,949"/>
                <Baseline points="627,969 665,967 704,967 743,967 782,967 821,968 859,969 898,969 937,967 976,968 1015,969 1053,969 1092,969 1131,969 1170,969 1209,969 1247,969 1286,969 1325,969 1364,970 1403,969"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="612,927 612,987 893,987 893,927"/>
                    <TextEquiv>
                        <Unicode>Ausstellungshaus:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="916,928 916,988 1105,988 1105,928"/>
                    <TextEquiv>
                        <Unicode>Wallstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="1124,929 1124,989 1182,989 1182,929"/>
                    <TextEquiv>
                        <Unicode>14,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="1205,929 1205,989 1393,989 1393,929"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ausstellungshaus: Wallstr. 14, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="787,1010 1396,1019 1396,982 1364,979 787,984"/>
                <Baseline points="795,1005 825,1003 855,1005 885,1003 915,1003 946,1003 976,1003 1006,1003 1036,1003 1066,1005 1097,1005 1127,1005 1157,1003 1187,1005 1217,1003 1248,1003 1278,1003 1308,1003 1338,1005 1368,1005 1399,1005"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="781,963 781,1023 897,1023 897,963"/>
                    <TextEquiv>
                        <Unicode>Fabrik:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="921,963 921,1023 1093,1023 1093,963"/>
                    <TextEquiv>
                        <Unicode>Poppitz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="1121,963 1121,1023 1177,1023 1177,963"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="1197,963 1197,1023 1389,1023 1389,963"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fabrik: Poppitz 12, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="466,1048 1403,1064 1403,1022 1369,1015 466,1006"/>
                <Baseline points="475,1039 521,1039 568,1039 614,1039 661,1039 707,1038 754,1040 800,1041 847,1041 893,1041 940,1041 986,1041 1033,1041 1079,1041 1126,1041 1172,1041 1219,1041 1265,1041 1312,1041 1358,1041 1405,1041"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="459,999 459,1059 712,1059 712,999"/>
                    <TextEquiv>
                        <Unicode>Privatwohnung:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="723,1001 723,1061 923,1061 923,1001"/>
                    <TextEquiv>
                        <Unicode>Wasastr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="938,1001 938,1061 972,1061 972,1001"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="988,1001 988,1061 1397,1061 1397,1001"/>
                    <TextEquiv>
                        <Unicode>Dresden-Strehlen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Privatwohnung: Wasastr. 1, Dresden-Strehlen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="290,1082 710,1086 710,1056 677,1047 513,1056 405,1047 377,1026 361,1040 324,1028 290,1043"/>
                <Baseline points="299,1075 324,1073 350,1073 376,1073 402,1073 428,1074 454,1075 480,1075 506,1073 531,1074 557,1074 583,1074 609,1075 635,1075 661,1075 687,1075 713,1077"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1033 283,1093 414,1093 414,1033"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,1035 446,1095 501,1095 501,1035"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,1035 537,1095 704,1095 704,1035"/>
                    <TextEquiv>
                        <Unicode>Verbandes</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor des Verbandes</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="229,1126 1019,1122 1019,1086 975,1072 761,1098 723,1075 396,1098 229,1079"/>
                <Baseline points="237,1115 276,1110 315,1109 354,1109 393,1111 433,1111 472,1111 511,1111 550,1111 589,1111 629,1111 668,1112 707,1112 746,1113 785,1113 825,1113 864,1113 903,1111 942,1111 981,1111 1021,1115"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="222,1069 222,1129 373,1129 373,1069"/>
                    <TextEquiv>
                        <Unicode>„Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="400,1071 400,1131 697,1131 697,1071"/>
                    <TextEquiv>
                        <Unicode>Wohnungs-Kunst",</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="712,1072 712,1132 748,1132 748,1072"/>
                    <TextEquiv>
                        <Unicode>E.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,1073 772,1133 815,1133 815,1073"/>
                    <TextEquiv>
                        <Unicode>V.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="831,1073 831,1133 890,1133 890,1073"/>
                    <TextEquiv>
                        <Unicode>Sitz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w6" custom="readingOrder {index:5;}">
                    <Coords points="910,1071 910,1131 1013,1131 1013,1071"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Deutsche Wohnungs-Kunst", E. V., Sitz Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="290,1155 767,1155 767,1114 724,1132 532,1119 512,1135 393,1116 290,1128"/>
                <Baseline points="299,1147 325,1145 351,1145 377,1145 403,1145 430,1146 456,1147 482,1147 508,1147 535,1147 561,1147 587,1147 613,1147 639,1147 666,1147 692,1147 718,1147 744,1147 771,1149"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1105 283,1165 405,1165 405,1105"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,1106 428,1166 479,1166 479,1106"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="503,1107 503,1167 714,1167 714,1107"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="737,1107 737,1167 765,1167 765,1107"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="224,1199 915,1208 915,1157 880,1147 465,1152 431,1172 262,1158 224,1129"/>
                <Baseline points="233,1181 267,1181 301,1181 335,1181 370,1181 404,1181 438,1181 473,1181 507,1181 541,1181 576,1181 610,1181 644,1181 678,1181 713,1183 747,1183 781,1183 816,1182 850,1181 884,1181 919,1183"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,1141 217,1201 406,1201 406,1141"/>
                    <TextEquiv>
                        <Unicode>Ruscheweyh</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1141 433,1201 728,1201 728,1141"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="752,1141 752,1201 909,1201 909,1141"/>
                    <TextEquiv>
                        <Unicode>Langenöls</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ruscheweyh Aktiengesellschaft, Langenöls</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="113,1249 713,1252 711,1205 408,1211 362,1191 334,1210 221,1192 111,1208"/>
                <Baseline points="119,1235 148,1235 178,1233 208,1235 238,1235 268,1235 297,1235 327,1235 357,1233 387,1235 417,1235 446,1235 476,1235 506,1235 536,1235 566,1235 595,1235 625,1235 655,1235 685,1235 715,1237"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="104,1195 104,1255 327,1255 327,1195"/>
                    <TextEquiv>
                        <Unicode>Schubert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="335,1195 335,1255 565,1255 565,1195"/>
                    <TextEquiv>
                        <Unicode>Bernhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="580,1195 580,1255 711,1255 711,1195"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubert, Bernhard, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="1167,1257 1182,1251 1211,1264 1265,1265 1279,1254 1296,1265 1315,1252 1337,1262 1368,1255 1380,1267 1400,1262 1400,1210 1380,1196 1358,1210 1320,1188 1298,1208 1277,1207 1265,1195 1194,1189 1167,1208"/>
                <Baseline points="1175,1235 1200,1237 1225,1237 1251,1237 1276,1237 1301,1237 1327,1237 1352,1237 1377,1237 1403,1237"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="1161,1197 1161,1257 1396,1257 1396,1197"/>
                    <TextEquiv>
                        <Unicode>Glauchau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Glauchau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="290,1280 364,1293 434,1274 591,1289 736,1280 736,1240 708,1257 582,1239 557,1254 529,1240 290,1249"/>
                <Baseline points="299,1271 324,1271 350,1271 376,1272 402,1273 428,1273 454,1273 480,1271 506,1271 531,1271 557,1271 583,1271 609,1271 635,1271 661,1271 687,1271 713,1271 739,1275"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,1231 284,1291 409,1291 409,1231"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,1232 438,1292 486,1292 486,1232"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="506,1231 506,1291 685,1291 685,1231"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1232 709,1292 733,1292 733,1232"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="223,1328 1069,1343 1113,1317 1113,1265 1067,1261 642,1296 223,1274"/>
                <Baseline points="231,1307 275,1305 319,1305 363,1306 408,1305 452,1306 496,1305 541,1307 585,1305 629,1306 674,1307 718,1307 762,1307 806,1305 851,1307 895,1307 939,1307 984,1307 1028,1307 1072,1307 1117,1309"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1265 216,1325 445,1325 445,1265"/>
                    <TextEquiv>
                        <Unicode>Ueberlandwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,1266 467,1326 614,1326 614,1266"/>
                    <TextEquiv>
                        <Unicode>Glauchau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="640,1266 640,1326 927,1326 927,1266"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="949,1267 949,1327 1111,1327 1111,1267"/>
                    <TextEquiv>
                        <Unicode>„Glauchau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ueberlandwerk Glauchau Aktiengesellschaft „Glauchau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="114,1383 148,1372 198,1390 217,1372 260,1372 326,1394 350,1375 380,1390 411,1369 497,1386 497,1318 287,1321 265,1337 224,1321 189,1328 172,1311 152,1328 114,1317"/>
                <Baseline points="123,1357 148,1359 173,1359 198,1359 223,1359 249,1359 274,1359 299,1359 324,1360 349,1360 375,1359 400,1359 425,1359 450,1359 475,1359 501,1363"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="107,1319 107,1379 330,1379 330,1319"/>
                    <TextEquiv>
                        <Unicode>Schubert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,1319 350,1379 499,1379 499,1319"/>
                    <TextEquiv>
                        <Unicode>Bruno,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubert, Bruno,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="691,1418 1397,1421 1397,1350 1130,1345 1100,1368 1072,1342 1013,1371 941,1342 916,1362 861,1337 770,1361 691,1345"/>
                <Baseline points="699,1395 734,1395 769,1395 804,1395 839,1395 874,1395 909,1395 944,1395 979,1395 1014,1395 1050,1395 1085,1395 1120,1395 1155,1395 1190,1395 1225,1395 1260,1396 1295,1397 1330,1397 1365,1397 1401,1397"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="685,1355 685,1415 958,1415 958,1355"/>
                    <TextEquiv>
                        <Unicode>Wendelsweg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="986,1355 986,1415 1039,1415 1039,1355"/>
                    <TextEquiv>
                        <Unicode>64,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1056,1355 1056,1415 1284,1415 1284,1355"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1300,1357 1300,1417 1329,1417 1329,1357"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1358,1357 1358,1417 1394,1417 1394,1357"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wendelsweg 64, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="290,1441 503,1449 567,1434 601,1446 601,1389 586,1383 538,1406 449,1384 411,1405 356,1396 334,1409 290,1386"/>
                <Baseline points="299,1431 324,1431 350,1431 375,1431 401,1431 426,1431 452,1431 477,1431 503,1431 528,1432 554,1433 579,1434 605,1435"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1391 283,1451 551,1451 551,1391"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="563,1394 563,1454 595,1454 595,1394"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="221,1487 1048,1493 1022,1422 507,1450 221,1422"/>
                <Baseline points="229,1467 270,1467 311,1467 352,1467 393,1467 434,1467 475,1467 516,1467 557,1467 598,1467 640,1467 681,1467 722,1467 763,1469 804,1467 845,1467 886,1467 927,1467 968,1467 1009,1467 1051,1469"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1427 214,1487 350,1487 350,1427"/>
                    <TextEquiv>
                        <Unicode>Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,1427 373,1487 733,1487 733,1427"/>
                    <TextEquiv>
                        <Unicode>Henninger-Kempff-Stern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="763,1427 763,1487 1046,1487 1046,1427"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brauerei Henninger-Kempff-Stern Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="290,1512 365,1525 441,1507 581,1525 758,1516 746,1477 528,1477 506,1496 465,1478 444,1490 290,1478"/>
                <Baseline points="299,1505 324,1505 350,1505 376,1505 401,1505 427,1505 453,1505 478,1505 504,1505 530,1504 555,1504 581,1505 607,1505 632,1505 658,1505 684,1505 709,1505 735,1506 761,1507"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1465 283,1525 405,1525 405,1465"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,1465 429,1525 476,1525 476,1465"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="496,1465 496,1525 708,1525 708,1465"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="720,1466 720,1526 752,1526 752,1466"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="223,1560 1302,1566 1302,1504 1267,1501 223,1501"/>
                <Baseline points="231,1539 284,1539 338,1539 392,1539 445,1539 499,1539 553,1539 606,1539 660,1539 714,1539 768,1541 821,1539 875,1539 929,1539 982,1541 1036,1541 1090,1539 1143,1540 1197,1541 1251,1541 1305,1543"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1499 216,1559 386,1559 386,1499"/>
                    <TextEquiv>
                        <Unicode>Karlsruher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,1499 408,1559 718,1559 718,1499"/>
                    <TextEquiv>
                        <Unicode>Brauereigesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="736,1499 736,1559 858,1559 858,1499"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="880,1499 880,1559 917,1559 917,1499"/>
                    <TextEquiv>
                        <Unicode>K.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="935,1501 935,1561 1083,1561 1083,1501"/>
                    <TextEquiv>
                        <Unicode>Schrepp</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w6" custom="readingOrder {index:5;}">
                    <Coords points="1109,1499 1109,1559 1123,1559 1123,1499"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w7" custom="readingOrder {index:6;}">
                    <Coords points="1146,1500 1146,1560 1190,1560 1190,1500"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w8" custom="readingOrder {index:7;}">
                    <Coords points="1208,1501 1208,1561 1297,1561 1297,1501"/>
                    <TextEquiv>
                        <Unicode>Printz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Karlsruher Brauereigesellschaft vormals K. Schrepp &amp; A. Printz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="295,1585 333,1589 346,1581 378,1591 402,1578 566,1588 566,1557 535,1550 510,1560 487,1547 457,1556 409,1548 394,1563 364,1547 333,1559 315,1547 295,1556"/>
                <Baseline points="303,1577 329,1577 356,1575 382,1576 409,1576 436,1575 462,1575 489,1575 515,1575 542,1575 569,1577"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,1536 289,1596 377,1596 377,1536"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="402,1535 402,1595 559,1595 559,1535"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A.-G., Karlsruhe</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="218,1629 585,1623 613,1650 891,1628 891,1576 735,1567 707,1591 589,1578 559,1600 218,1570"/>
                <Baseline points="227,1611 260,1611 293,1611 326,1611 360,1611 393,1611 426,1611 460,1611 493,1611 526,1611 560,1611 593,1613 626,1611 659,1612 693,1612 726,1611 759,1611 793,1611 826,1611 859,1611 893,1615"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,1571 211,1631 537,1631 537,1571"/>
                    <TextEquiv>
                        <Unicode>Michelsbräu=Brenner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="560,1572 560,1632 653,1632 653,1572"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="672,1571 672,1631 886,1631 886,1571"/>
                    <TextEquiv>
                        <Unicode>Babenhausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Michelsbräu=Brenner A.-G., Babenhausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="787,1680 887,1695 903,1679 925,1698 981,1680 1001,1701 1399,1682 1399,1625 1368,1603 1315,1638 1270,1619 837,1648 787,1629"/>
                <Baseline points="795,1667 825,1665 855,1665 886,1665 916,1665 947,1665 977,1665 1007,1665 1038,1665 1068,1665 1099,1665 1129,1665 1159,1665 1190,1665 1220,1665 1251,1665 1281,1665 1311,1665 1342,1665 1372,1667 1403,1665"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="781,1625 781,1685 1027,1685 1027,1625"/>
                    <TextEquiv>
                        <Unicode>Behrenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1039,1625 1039,1685 1146,1685 1146,1625"/>
                    <TextEquiv>
                        <Unicode>14/16,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1162,1625 1162,1685 1298,1685 1298,1625"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="1328,1625 1328,1685 1345,1685 1345,1625"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="1366,1626 1366,1686 1396,1686 1396,1626"/>
                    <TextEquiv>
                        <Unicode>8.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Behrenstr. 14/16, Berlin W 8.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="111,1683 141,1698 214,1677 290,1691 345,1667 553,1679 553,1636 535,1629 409,1650 349,1623 282,1641 185,1622 111,1630"/>
                <Baseline points="119,1665 144,1665 170,1665 196,1665 222,1665 247,1665 273,1665 299,1665 325,1667 350,1666 376,1666 402,1666 428,1665 453,1665 479,1665 505,1665 531,1668 557,1669"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1625 105,1685 334,1685 334,1625"/>
                    <TextEquiv>
                        <Unicode>Schubert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,1626 350,1686 396,1686 396,1626"/>
                    <TextEquiv>
                        <Unicode>C.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="413,1625 413,1685 558,1685 558,1625"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubert, C., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="290,1713 738,1717 738,1658 696,1683 672,1666 290,1680"/>
                <Baseline points="299,1701 325,1703 351,1703 377,1703 403,1703 429,1703 455,1703 481,1703 507,1703 533,1703 559,1702 585,1701 611,1701 637,1701 663,1701 689,1701 715,1701 741,1705"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,1663 284,1723 410,1723 410,1663"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,1663 438,1723 487,1723 487,1663"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,1661 511,1721 682,1721 682,1661"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,1661 707,1721 735,1721 735,1661"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="224,1758 1081,1765 1081,1713 1035,1696 368,1720 224,1694"/>
                <Baseline points="233,1737 275,1737 318,1737 360,1737 403,1737 446,1737 488,1737 531,1737 573,1737 616,1737 659,1737 701,1736 744,1737 786,1737 829,1737 872,1736 914,1737 957,1737 999,1737 1042,1737 1085,1739"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1697 221,1757 869,1757 869,1697"/>
                    <TextEquiv>
                        <Unicode>Industrielinanzierungs-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="885,1697 885,1757 957,1757 957,1697"/>
                    <TextEquiv>
                        <Unicode>Ost,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="976,1697 976,1757 1075,1757 1075,1697"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Industrielinanzierungs-Aktiengesellschaft Ost, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="1128,1805 1180,1824 1194,1814 1205,1825 1238,1814 1252,1824 1284,1803 1296,1815 1315,1802 1342,1811 1358,1795 1402,1809 1402,1727 1369,1727 1346,1746 1303,1738 1255,1768 1207,1745 1128,1745"/>
                <Baseline points="1135,1791 1162,1791 1189,1791 1216,1791 1243,1791 1270,1791 1297,1791 1324,1791 1351,1791 1378,1791 1405,1793"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="1122,1751 1122,1811 1287,1811 1287,1751"/>
                    <TextEquiv>
                        <Unicode>Gronau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="1306,1751 1306,1811 1338,1811 1338,1751"/>
                    <TextEquiv>
                        <Unicode>1.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="1356,1751 1356,1811 1393,1811 1393,1751"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gronau 1. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="117,1805 610,1805 610,1760 594,1752 562,1768 375,1754 213,1767 195,1751 117,1767"/>
                <Baseline points="125,1793 150,1791 176,1791 202,1791 227,1791 253,1791 279,1791 304,1791 330,1791 356,1791 381,1791 407,1791 433,1791 458,1791 484,1791 510,1791 535,1791 561,1791 587,1792 613,1793"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="111,1751 111,1811 329,1811 329,1751"/>
                    <TextEquiv>
                        <Unicode>Schubert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="345,1751 345,1811 458,1811 458,1751"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="474,1751 474,1811 615,1811 615,1751"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schubert, Carl, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="290,1836 723,1846 723,1787 708,1783 673,1805 610,1808 290,1799"/>
                <Baseline points="299,1825 324,1825 349,1825 374,1825 399,1825 424,1825 450,1825 475,1825 500,1825 525,1825 550,1825 575,1825 601,1825 626,1825 651,1825 676,1825 701,1825 727,1825"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,1785 284,1845 412,1845 412,1785"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,1785 440,1845 488,1845 488,1785"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="504,1785 504,1845 672,1845 672,1785"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="684,1785 684,1845 724,1845 724,1785"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="223,1884 255,1874 279,1889 326,1871 375,1893 471,1878 629,1890 683,1875 673,1837 349,1843 223,1814"/>
                <Baseline points="231,1861 256,1859 281,1859 306,1859 331,1859 357,1859 382,1859 407,1861 432,1860 458,1859 483,1859 508,1859 533,1859 558,1859 584,1861 609,1861 634,1861 659,1861 685,1861"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1819 216,1879 528,1879 528,1819"/>
                    <TextEquiv>
                        <Unicode>Baumwollspinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="556,1821 556,1881 682,1881 682,1821"/>
                    <TextEquiv>
                        <Unicode>Gronau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baumwollspinnerei Gronau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
